Subject: Re: Trainer Candidate - Abhishek Kumar Dixit
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 21 May 2021 02:44:45 -0700 (MST)

I have already spoken to this guy. He is looking for managerial position only. Because his salary expectations are high. But he don't have any experience in Quality and team handling. 
His salary expectations are upto 10 LPA 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 21, 2021, at 2:35 PM, Deeksha Dadu <[email-masked]> wrote: 

Check if he is interested in being a senior tech support agent, can’t hire him for trainer straightaway but if he is good, we can promote him later on 

From: Abhishek Kumar Dixit < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 20 May 2021 at 8:31 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Abhishek Kumar Dixit 

	

	
	
			Tech Support Test 
		
	Name 	Abhishek Kumar Dixit 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9599937520 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Mayur Vihar Phase-1 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	TCS 	Senior Process Associate 	31 May 2019 	
Previous Employer 2 	HCL 	Senior Analyst 	January 2017 	
	If Selected, how much time do you need to join? 	Immediately 
	Please briefly describe your work experience specifically in training? 	I have trained the team on certain skill sets while my tenure in TCS Limited. I have also been training my teammate during my study towards MSc in Management. I have also trained in HCL to the people who were allocated the LOBs of voice processes. My skills are well aligned with the skills of a trainer. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	There has never been any difficulty while training any person except the time taken for the candidates who do not get trained within the given time timeframe. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Great customer services are customer-centric. 
	What according to you makes you a good candidate for this position? 	My experience and skills are all aligned for this position. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5